CREATE TABLE CRST_FND_USER (
  USER_ID             NUMBER(15),
  USER_NAME           VARCHAR2(100),
  DESCRIPTION         VARCHAR2(240),
  START_DATE          DATE,
  END_DATE            DATE,
  EMAIL_ADDRESS       VARCHAR2(240),
  EMPLOYEE_NUMBER     VARCHAR2(30),
  LAST_UPDATE_DATE    DATE,
  LAST_UPDATED_BY     VARCHAR2(100),
  CREATION_DATE       DATE,
  CREATED_BY          VARCHAR2(100)
);
